/*
Theme Name: Twenty Twenty-One Child-Theme
Theme URI: https://ckx.io/blog/twentytwentyone-child-theme
Description: Ein Child-Theme für das WordPress Standard Theme Twenty Twenty-One.
Author: Dein Name
Author URI: https://example.com/
Template: twentytwentyone
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/


@font-face{
	font-family:"HelveticaNeueLTW06-55Roman";
	src:url("fonts/HelveticaNeueLTW06-55Roman.eot?#iefix");
	src:url("fonts/HelveticaNeueLTW06-55Roman.eot?#iefix") format("eot"),url("fonts/HelveticaNeueLTW06-55Roman.woff2") format("woff2"),url("fonts/HelveticaNeueLTW06-55Roman.woff") format("woff"),url("fonts/HelveticaNeueLTW06-55Roman.ttf") format("truetype");
}
@font-face{
	font-family:"HelveticaNeueLTW06-56Italic";
	src:url("fonts/HelveticaNeueLTW06-56Italic.eot?#iefix");
	src:url("fonts/HelveticaNeueLTW06-56Italic.eot?#iefix") format("eot"),url("fonts/HelveticaNeueLTW06-56Italic.woff2") format("woff2"),url("fonts/HelveticaNeueLTW06-56Italic.woff") format("woff"),url("fonts/HelveticaNeueLTW06-56Italic.ttf") format("truetype");
}
@font-face{
	font-family:"HelveticaNeueLTW06-75Bold";
	src:url("fonts/HelveticaNeueLTW06-75Bold.eot?#iefix");
	src:url("fonts/HelveticaNeueLTW06-75Bold.eot?#iefix") format("eot"),url("fonts/HelveticaNeueLTW06-75Bold.woff2") format("woff2"),url("fonts/HelveticaNeueLTW06-75Bold.woff") format("woff"),url("fonts/HelveticaNeueLTW06-75Bold.ttf") format("truetype");
}
@font-face{
	font-family:"HelveticaNeueLTW06-87HvCn";
	src:url("fonts/HelveticaNeueLTW06-87HvCn.eot?#iefix");
	src:url("fonts/HelveticaNeueLTW06-87HvCn.eot?#iefix") format("eot"),url("fonts/HelveticaNeueLTW06-87HvCn.woff2") format("woff2"),url("fonts/HelveticaNeueLTW06-87HvCn.woff") format("woff"),url("fonts/HelveticaNeueLTW06-87HvCn.ttf") format("truetype");
}

@font-face{
	font-family:"NeueHelveticaWorld75Bold_normal_normal";
	src:url("fonts/NeueHelveticaWorld75Bold_normal_normal.woff2") format("woff2"),url("fonts/NeueHelveticaWorld75Bold_normal_normal.woff") format("woff");
}
@font-face{
	font-family:"NeueHelveticaWorld56Italic_italic_normal";
	src:url("fonts/NeueHelveticaWorld56Italic_italic_normal.woff2") format("woff2"),url("fonts/NeueHelveticaWorld56Italic_italic_normal.woff") format("woff");
}
@font-face{
	font-family:"NeueHelveticaWorld55Roman_normal_normal";
	src:url("fonts/NeueHelveticaWorld55Roman_normal_normal.woff2") format("woff2"),url("fonts/NeueHelveticaWorld55Roman_normal_normal.woff") format("woff");
}
@font-face{
	font-family:"NeueHelvetica87CondensedHeavy_normal_condensed";
	src:url("fonts/NeueHelvetica87CondensedHeavy_normal_condensed.woff2") format("woff2"),url("fonts/NeueHelvetica87CondensedHeavy_normal_condensed.woff") format("woff");
}



.page-id-731 #page, .page-id-752 #page, .page-id-753 #page, .page-id-754 #page, .page-id-755 #page, .page-id-756 #page { display: none!important; }

.site-branding a.custom-logo-link { cursor: default; pointer-events: none; }


/*
body.custom-background { background-color: #fff!important; }

#page { max-width: 750px; max-height: 1334px; margin: 0 auto; background-color: #fff000; }
*/

html, body { min-height: 100vh; overflow-x: hidden; }

body.custom-background { background-color: #fff000!important; }

#page { position: relative; max-width: 768px; /* min-height: 100vh; */ margin: 0 auto; /* border: 1px solid #ccc; */ }


.site-header, .alignwide, .wide-max-width { max-width: 768px; padding: 0 16px; }

#content { padding: 0 16px; }

.site-main > * { margin-top: 2em; margin-bottom: 2em; /* font-family:"HelveticaNeueLTW06-55Roman"; */ font-family:"NeueHelveticaWorld55Roman_normal_normal"; }

.lang-switcher-holder { position: absolute; top: 16px; right: 16px; margin: 0; }

.pll-switcher-select { padding: 0em 29px 0em 0.5em;  border: 2px solid #007d50; color: #007d50; background-color: #fff000; outline: none; }

video { width: 100%; height: auto; }

/* .flowplayer .fp-engine.intrinsic-ignore, .flowplayer .fp-splash, .flowplayer .fp-player .fp-splash  { height: auto !important; } */

.flowplayer .fp-header { display: none; }

.flowplayer.skin-custom.fixed-controls, .entry-content .flowplayer.skin-custom.fixed-controls { margin-bottom: 5em!important; }

.flowplayer.is-tiny.fp-full .fp-timeline { bottom: 1.9em!important; height: 0.8em; border: 1px solid rgba(0, 125, 80, 0.3); }

.flowplayer.is-tiny.fp-full .fp-controls { height: 2.0em!important; padding-top: .1em!important; /* border: 1px solid #007D50; */ }

.fp-player > a { opacity: 0!important; }



/* larger Play-Bottom on Flowplayer-fp-controls */

@media only screen and (max-width: 1025px) {

	.fp-icon:before, .fp-icon:after { font-size: 3em; }

	.flowplayer.is-tiny.fp-full .fp-controls { height: 3em !important; }

	.flowplayer.fixed-controls.fp-full .fp-controls { bottom: -3.8em; }

	.flowplayer.is-tiny.fp-full .fp-timeline { bottom: 2.9em !important; }

	.flowplayer .fp-controls { height: 3.4em; }
	
}



p { font-size: 1.125rem; }


body.home.page-template-default.page { margin-top: 0; }

body.home.page-template-default.page #main { margin-top: 4em; }

.site-main > h1 { margin-top: 1.0em; margin-bottom: 0; /*font-size: 2.25rem;  font-weight: 600; */ }

body.page-template-default.page, body.page-id-58 .site-main h1 { /* font-size: 2.25rem; font-weight: 600; */ }

.site-main > h1, body.page-template-default.page, body.page-id-58 .site-main h1, h1.entry-title, .singular .entry-title { font-size: 2.0rem; font-family:"HelveticaNeueLTW06-87HvCn"; font-weight: 700; }

.singular .entry-header { border-width: 0; }

body.page-template-default.page { margin-top: 4em; margin-bottom: 5em; padding-top: 0; padding-bottom: 0; border-bottom: 0 solid #000; }

body.page-template-default.page, body.page-id-58 .site-main .entry-header { padding-bottom: 0; border-bottom: 0 solid #000; margin-bottom: 2em; }

body.page-id-58 .site-main { padding-top: 0; }


h1.page-title { margin-top: 2.0em; }


#content a, #content h1, #content h2, .green { color: #007d50; letter-spacing: 0.0001em; }

.bold { /* font-weight: 700; */ font-family:"HelveticaNeueLTW06-87HvCn"; }

.center { text-align:center; }

.infotext { line-height: 1.3; }

article.page { display: none; }
body.page-template-default article.page, body.page-template-page-scan article.page, body.page-template-page-scan-qrcode article.page, body.page-template-page-videotest article.page { display: block; }

body.single-post .post-thumbnail { width: 100%; }

body.single-post .entry-header h1.entry-title { font-size: 2em; }

body.single-post h2.section-headline { font-size: 1.5em; }

body.page-template-default.page { margin-top: 0; }

body.page-template-default.page #content { padding: 1.5em 16px 0; }

body.page-template-default.page .entry-header { padding-left: 0; padding-right: 0; padding-bottom: 0.5em; padding: 0 0 0.5em; margin-bottom: 0; }

body.page-template-default.page h1.entry-title { font-size: 2.0rem; }

body.page-template-default.page #content p, body.page-template-default.page #content h2, body.page-template-default.page #content ul li { margin-left: 0px; margin-right: 0px; max-width: none; color: #007d50; font-family:"NeueHelveticaWorld55Roman_normal_normal"; font-weight: 400; font-size: 1.125rem; }

body.page-template-default.page #content p strong, body.page-template-default.page #content h2 { font-family:"NeueHelveticaWorld75Bold_normal_normal"; }

body.page-template-default.page #content h2 { font-size: 1.5rem; }

body.page-template-default.page #content ul { max-width: none; }

body.page-template-default.page #content ul li {  }


body.page-template-page-register form { margin-top: 2em; margin-bottom: 1em; }

body.page-template-page-scan article.page { margin-top: 5em; margin-bottom: 2em; }

body.page-template-page-scan-qrcode article.page { margin-top: 4em; margin-bottom: 0; }

body.page-template-page-scan-qrcode .entry-header { display: none; }

body.page-template-page-scan-qrcode .entry-header.scan-headline { display: block; margin-top: 1em; margin-bottom: 0; padding-bottom: 2em; }

body.page-template-page-scan-qrcode .entry-content { margin: 0; }


form input[type=text], form select { display: inline-block; width: 100%; max-width: 100%; margin-bottom: 1em; border: 1px solid #666; }

form input[type=radio], form input[type=checkbox] { border: 1px solid #666; }

form select { translate: 2px 0; }

form .form-row { display: -webkit-box; display: -ms-flexbox; display: flex; margin-bottom: 1em; }
form .form-row:first-child { margin-top: 1.1em; }
form .form-row:last-child { padding-top: 0.5em; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

form .form-row span:first-child { padding: 2px 10px 0 0; }
form .form-row span:last-child { line-height: 1.2 }

input[type=submit]:not(:hover):not(:active):not(.has-background), input[type=submit]:not(:hover):not(:active):not(.has-text-color), .next-btn { background: #009ee0!important; color: #fff; padding: 0.25em 0.875em; border-radius: 0px; font-family:"HelveticaNeueLTW06-87HvCn"; font-weight: 700; outline: none; }

#content a.next-btn { color: #fff; text-decoration: none; }

#content a.next-btn .icon-arrow { display: inline-block; width: 0.5em; height: auto; -webkit-transform: translate(0.2em, 0.1em); -ms-transform: translate(0.2em, 0.1em); transform: translate(0.2em, 0.1em); }

.page-template-page-register .site-main > h1 { margin-top: 2em; }


.legals-overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; margin: 0; padding: 20px; overflow: hidden; background-color: #707070; display: none; -webkit-transform: scale(0); -ms-transform: scale(0); transform: scale(0); -webkit-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }

.legals-overlay.active { -webkit-transform: scale(100%); -ms-transform: scale(100%); transform: scale(100%); }

.legals-overlay h2 { margin-bottom: 0.5em; padding-right: 20px; line-height: 1.1; }

.legals-overlay .overlay-inner { height: calc(100% - 5px); padding: 20px; overflow: scroll;  background-color: #fff000; }

.legals-overlay-close { position: absolute; top: 1.23em; right: 25px; padding: 0 8px; color: #007d50!important; background-color: transparent!important; border: 0 solid #000; font-size: 1.5em; font-family:"HelveticaNeueLTW06-87HvCn"; /* font-weight: 700; */ }



/*
   #qr-reader { top: 30px; padding: 20px!important; background-color: #fff; }
   #qr-reader > div:first-child { border-bottom: 1px solid transparent!important;}
   #qr-reader > div:first-child > span:first-child { display: none; }
   #qr-reader #qr-reader__scan_region img { display: inline-block; position: relative; opacity: 0.6!important; }
   #qr-reader #qr-reader__dashboard_section { width: auto!important; }
   #qr-reader #qr-reader__dashboard_section > div:last-child { display: none; }
   #qr-reader #qr-reader__dashboard_section_csr button { padding: 0.5em 0.75em; font-size: 16px; background-color: #007D50; border: 1px solid #666; font-size: 16px; }
*/


body.page-template-page-scan #qr-reader { padding: 10px !important; border: 1px solid #007d50 !important; }

body.page-template-page-scan #qr-reader::before { content: ""; position: absolute; top: 10px; left: 15px; width: calc(100% - 30px); height: 45px; background: #fff000; }

body.page-template-page-scan #qr-reader__scan_region { margin-top: 1.9em !important; }

body.page-template-page-scan #qr-reader > div:first-child > span:first-child { display: none; }

body.page-template-page-scan #qr-reader__dashboard_section_swaplink { display: none !important; }

body.page-template-page-scan #qr-reader__camera_selection { margin-bottom: 1em; padding: 0.25em; padding-right: 1.5em; border: 1px solid #000; font-size: 1rem; }

body.page-template-page-scan #qr-reader__dashboard_section_csr span { font-size: 1rem; margin-right: 0 !important; }

body.page-template-page-scan #qr-reader__dashboard_section_csr button { padding: 0.5em 0.5em; /* background-color: #007d50; */  background-color: #009ee0;  font-size: 0.875rem; }

body.page-template-page-scan #qr-reader__dashboard_section_csr button:hover { border-color: transparent; color: #fff; }


#qr-reader-btns-holder { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding-top: 30px; }

body.page-template-page-scan-qrcode #qr-reader-holder { width: 100%; max-width: 600px; margin: 0 auto; padding: 20px; }
		
body.page-template-page-scan-qrcode #qr-reader__dashboard, #html5-qrcode-select-camera, #html5-qrcode-button-camera-start, #html5-qrcode-button-camera-stop { font-size: 20px; }
		
body.page-template-page-scan-qrcode #html5-qrcode-select-camera { margin-bottom: 20px; }
		
body.page-template-page-scan-qrcode #html5-qrcode-anchor-scan-type-change { opacity: 0; }
		
body.page-template-page-scan-qrcode #stop-scan, body.page-template-page-scan-qrcode #start-scan { margin: 0 20px 20px 0; padding: 0.25em 0.875em; min-width: 8.5em; border-radius: 0px; border-width: 0; font-family: "HelveticaNeueLTW06-87HvCn"; color: #fff; font-size: 16px; background: #009ee0 !important; outline: none;  /* padding: 0.4em; font-size: 20px; background: #fff; cursor: pointer; */ }

body.page-template-page-scan-qrcode #stop-scan:last-child, body.page-template-page-scan-qrcode #start-scan:last-child { Margin-right: 0; }


.info-area, .info-area .progress-box, .info-area .progress-box span, .info-area .totalpoints-box, .next-area, .prize-articles-group, .total-area, .total-area .totalpoints-box { display: -webkit-box; display: -ms-flexbox; display: flex; }

.info-area { margin-top: 3em;  margin-bottom: 1em; }

.info-area, .info-area #progress-box { -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.info-area, .info-area .progress-box, .info-area .progress-box span, .info-area .totalpoints-box, .total-area, .total-area .totalpoints-box { -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.info-area .progress-box span, .info-area .totalpoints-box { background-size: contain; background-position: center; background-repeat: no-repeat; }

.info-area .progress-box-outer { -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }

.info-area .progress-box { padding: 0.5em 0; }

.info-area .progress-infotext { font-size: 0.75em; padding-left: 2em; background-image: url(images/ellipse-stroke-gn.svg); background-size: 0.875em 0.875em; background-position: 2px center; background-repeat: no-repeat; }

.info-area .progress-box span { width: 26px; height: 26px; margin-right: 8px; justify-content: center; font-size: 0.75em; font-family:"HelveticaNeueLTW06-87HvCn"; /* font-weight: 700; */ }

.info-area .progress-box span.open { /* color: #009eed; */ color: #007d50; /* background-image: url(images/ellipse-stroke-gn.svg); */ background-color: #fff; }

.info-area .progress-box span.finish { color: #fff; /* background-image: url(images/ellipse-fill-gn.svg); */ background-color: #007d50; }

.info-area .progress-box span.active { color: #fff; /* background-image: url(images/ellipse-fill-bl.svg); */ background-color: #007d50; }

.info-area .totalpoints-box { width: 70px; height: 70px; justify-content: center; color: #fff; font-size: 1.75rem; font-family:"HelveticaNeueLTW06-87HvCn"; background-color: #007d50; border-radius: 50%; /* font-weight: 700;  background-image: url(images/zig-zag-circle.png); background-size: 100% 100%; background-position: center; background-repeat: no-repeat; */ }


.info-area .totalpoints-box > span { display: inline-block; translate: 0em -0.05em; }

.site-main > .next-area { -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; /* margin-bottom: 2em; */ margin-bottom: 1em; }


.site-main > .button-group { margin-bottom: 3em; }

.button-group .option-btn { display: block; width: 100%; max-width: 400px; margin: 0 auto 20px; background-color: #fff!important; border: 1px solid #000; border-radius: 6px; color: #000!important; line-height: 1.1; outline: none; }

.button-group .option-btn.clicked { color: #fff !important;  background-color: #009eed !important; }



@keyframes "move1" {
  0%   { left: 7%; }
  50%  { left: 13%; }
  100% { left: 7%; }
}

@-moz-keyframes move1 {
  0%   { left: 7%; }
  50%  { left: 13%; }
  100% { left: 7%; }
}

@-webkit-keyframes "move1" {
  0%   { left: 7%; }
  50%  { left: 13%; }
  100% { left: 7%; }
}

@-ms-keyframes "move1" {
  0%   { left: 7%; }
  50%  { left: 13%; }
  100% { left: 7%; }
}

@-o-keyframes "move1" {
  0%   { left: 7%; }
  50%  { left: 13%; }
  100% { left: 7%; }
} 


@keyframes "move2" {
  0%   { left: -3%; }
  50%  { left: 3%; }
  100% { left: -3%; }
}

@-moz-keyframes move2 {
  0%   { left: -3%; }
  50%  { left: 3%; }
  100% { left: -3%; }
}

@-webkit-keyframes "move2" {
  0%   { left: -6%; }
  50%  { left: 0%; }
  100% { left: -6%; }
}

@-ms-keyframes "move2" {
  0%   { left: -6%; }
  50%  { left: 0%; }
  100% { left: -6%; }
}

@-o-keyframes "move2" {
  0%   { left: -6%; }
  50%  { left: 0%; }
  100% { left: -6%; }
} 


@keyframes "move3" {
  0%   { left: -7%; }
  50%  { left: -13%; }
  100% { left: -7%; }
}

@-moz-keyframes move3 {
  0%   { left: -7%; }
  50%  { left: -13%; }
  100% { left: -7%; }
}

@-webkit-keyframes "move3" {
  0%   { left: -7%; }
  50%  { left: -13%; }
  100% { left: -7%; }
}

@-ms-keyframes "move3" {
  0%   { left: -7%; }
  50%  { left: -13%; }
  100% { left: -7%; }
}

@-o-keyframes "move3" {
  0%   { left: -7%; }
  50%  { left: -13%; }
  100% { left: -7%; }
} 


@keyframes "move11" { 
	from {  translate: 0 -40vh; } 
	to { translate: 0 0; }
}

@-moz-keyframes move11 {
	from {  translate: 0 -40vh; } 
	to { translate: 0 0; }
}

@-webkit-keyframes "move11" {
	from {  translate: 0 -40vh; } 
	to { translate: 0 0; }
}

@-ms-keyframes "move11" {
	from {  translate: 0 -40vh; } 
	to { translate: 0 0; }
}

@-o-keyframes "move11" {
	from {  translate: 0 -40vh; } 
	to { translate: 0 0; }
} 


@keyframes "move12" { 
	from {  translate: 100vw 0; } 
	to { translate: 0 0; }
}

@-moz-keyframes move12 {
	from {  translate: 100vw 0; } 
	to { translate: 0 0; }
}

@-webkit-keyframes "move12" {
	from {  translate: 100vw 0; } 
	to { translate: 0 0; }
}

@-ms-keyframes "move12" {
	from {  translate: 100vw 0; } 
	to { translate: 0 0; }
}

@-o-keyframes "move12" {
	from {  translate: 100vw 0; } 
	to { translate: 0 0; }
} 


@keyframes "move13" { 
	from {  opacity: 0; } 
	to { opacity: 1; }
}

@-moz-keyframes move13 {
	from {  opacity: 0; } 
	to { opacity: 1; }
}

@-webkit-keyframes "move13" {
	from {  opacity: 0; } 
	to { opacity: 1; }
}

@-ms-keyframes "move13" {
	from {  opacity: 0; } 
	to { opacity: 1; }
}

@-o-keyframes "move13" {
	from {  opacity: 0; } 
	to { opacity: 1; }
} 


@keyframes "startvideoanimation1" {
  0%   { transform: translate(26%, 72%) scale(0); }
  100% { transform: translate(26%, 17%) scale(1); }
		
  /* 0%   { transform: translate(107%, 72%) scale(0); }
  100% { transform: translate(107%, 72%) scale(1); } */
}

@-moz-keyframes startvideoanimation1 {
  0%   { transform: translate(26%, 72%) scale(0); }
  100% { transform: translate(26%, 17%) scale(1); }
		
  /* 0%   { transform: translate(107%, 72%) scale(0); }
  100% { transform: translate(107%, 72%) scale(1); } */
}

@-webkit-keyframes "startvideoanimation1" {
  0%   { transform: translate(26%, 17%) scale(0); }
  100% { transform: translate(26%, 17%) scale(1); }
	
  /* 0%   { transform: translate(107%, 72%) scale(0); }
  100% { transform: translate(107%, 72%) scale(1); } */
}

@-ms-keyframes "startvideoanimation1" {
  0%   { transform: translate(26%, 17%) scale(0); }
  100% { transform: translate(26%, 17%) scale(1); }
		
  /* 0%   { transform: translate(107%, 72%) scale(0); }
  100% { transform: translate(107%, 72%) scale(1); } */
}

@-o-keyframes "startvideoanimation1" {
  0%   { transform: translate(26%, 17%) scale(0); }
  100% { transform: translate(26%, 17%) scale(1); }
		
  /* 0%   { transform: translate(107%, 72%) scale(0); }
  100% { transform: translate(107%, 72%) scale(1); } */
} 

@keyframes "startvideoanimation2" {
  0%   { transform: translate(26%, 17%) scale(0); }
  100% { transform: translate(26%, 17%) scale(1); }
		
  /* 0%   { transform: translate(107%, 72%) scale(0); }
  100% { transform: translate(107%, 72%) scale(1); } */
}

@-moz-keyframes startvideoanimation2 {
  0%   { transform: translate(-3%, 105%) scale(0); }
  100% { transform: translate(-3%, 105%) scale(1); }
	
  /* 0%   { transform: translate(-88%, 3%) scale(0); }
  100% { transform: translate(-88%, 3%) scale(1); } */
}

@-webkit-keyframes "startvideoanimation2" {
  0%   { transform: translate(-3%, 105%) scale(0); }
  100% { transform: translate(-3%, 105%) scale(1); }
	
  /* 0%   { transform: translate(-88%, 3%) scale(0); }
  100% { transform: translate(-88%, 3%) scale(1); } */
}

@-ms-keyframes "startvideoanimation2" {
  0%   { transform: translate(-3%, 105%) scale(0); }
  100% { transform: translate(-3%, 105%) scale(1); }
	
  /* 0%   { transform: translate(-88%, 3%) scale(0); }
  100% { transform: translate(-88%, 3%) scale(1); } */
}

@-o-keyframes "startvideoanimation2" {
  0%   { transform: translate(-3%, 105%) scale(0); }
  100% { transform: translate(-3%, 105%) scale(1); }
	
  /* 0%   { transform: translate(-88%, 3%) scale(0); }
  100% { transform: translate(-88%, 3%) scale(1); } */
} 

@keyframes "startvideoanimation3" {
  0%   { transform: translate(-33%, 6%) scale(0); }
  100% { transform: translate(-33%, 6%) scale(1); }	
	
  /* 0%   { transform: translate(-16%, -13%) scale(0); }
  100% { transform: translate(-16%, -13%) scale(1); } */
}

@-moz-keyframes startvideoanimation3 {
   0%   { transform: translate(-33%, 6%) scale(0); }
  100% { transform: translate(-33%, 6%) scale(1); }	
	
  /* 0%   { transform: translate(-16%, -13%) scale(0); }
  100% { transform: translate(-16%, -13%) scale(1); } */
}

@-webkit-keyframes "startvideoanimation3" {
  0%   { transform: translate(-33%, 6%) scale(0); }
  100% { transform: translate(-33%, 6%) scale(1); }	
	
  /* 0%   { transform: translate(-16%, -13%) scale(0); }
  100% { transform: translate(-16%, -13%) scale(1); } */
}

@-ms-keyframes "startvideoanimation3" {
  0%   { transform: translate(-33%, 6%) scale(0); }
  100% { transform: translate(-33%, 6%) scale(1); }	
	
  /* 0%   { transform: translate(-16%, -13%) scale(0); }
  100% { transform: translate(-16%, -13%) scale(1); } */
}

@-o-keyframes "startvideoanimation3" {
  0%   { transform: translate(-33%, 6%) scale(0); }
  100% { transform: translate(-33%, 6%) scale(1); }	
	
  /* 0%   { transform: translate(-16%, -13%) scale(0); }
  100% { transform: translate(-16%, -13%) scale(1); } */
} 



.site-main > .prize-articles-group { margin-bottom: 1em; }

.site-main > .prize-article { position: relative; }

.prize-articles-group .prize-article-inner { position: relative; }

.prize-articles-group .prize-article-img { max-width: 100%; }

.prize-articles-group .prize-article span { position: relative; display: block; text-align: center; font-size: 1.5rem; font-family:"HelveticaNeueLTW06-87HvCn"; color: #007d50; }

/* .prize-articles-group .prize-article-1 span { translate: -0.5em 0; }

.prize-articles-group .prize-article-3 span { translate: 0.5em 0; } */


.page-title.v2, .infotext.v2 { translate: 0 -40vh;  -webkit-animation: move11 0.5s ease-in-out; -moz-animation: move11 0.5s ease-in-out; -ms-animation: move11 0.5s ease-in-out; -o-animation: move11 0.5s ease-in-out; animation: move11 0.5s ease-in-out;  -webkit-animation-fill-mode: forwards; animation-fill-mode: forwards ; }

.infotext.v3 { translate: 100vw 0;  -webkit-animation: move12 0.5s ease-in-out; -moz-animation: move12 0.5s ease-in-out; -ms-animation: move12 0.5s ease-in-out; -o-animation: move12 0.5s ease-in-out; animation: move12 0.5s ease-in-out;  -webkit-animation-fill-mode: forwards; animation-fill-mode: forwards ;  -webkit-animation-delay: 0.6s; animation-delay: 0.6s; }

.site-main > .prize-articles-group.v2 { opacity: 0;  -webkit-animation: move13 0.5s ease-in-out; -moz-animation: move13 0.5s ease-in-out; -ms-animation: move13 0.5s ease-in-out; -o-animation: move13 0.5s ease-in-out; animation: move13 0.5s ease-in-out;  -webkit-animation-fill-mode: forwards; animation-fill-mode: forwards ;  -webkit-animation-delay: 1.1s; animation-delay: 1.1s; }

.site-main > .prize-articles-group.v2 .prize-article-1 .prize-article-inner { top: 0; /* left: 10%; */ -webkit-animation: move1 6s infinite alternate; -moz-animation: move1 6s infinite alternate; -ms-animation: move1 6s infinite alternate; -o-animation: move1 6s infinite alternate; animation: move1 6s infinite alternate;  /* -webkit-transform-origin: 10% 0%; -moz-transform-origin: 10% 0%; -o-transform-origin: 10% 0%; -ms-transform-origin: 10% 0%; transform-origin: 10% 0%; */ }

.site-main > .prize-articles-group.v2 .prize-article-2 .prize-article-inner { bottom: -50%; /* left: 0%; */ -webkit-animation: move2 4s infinite alternate; -moz-animation: move2 4s infinite alternate; -ms-animation: move2 4s infinite alternate; -o-animation: move2 4s infinite alternate; animation: move2 4s infinite alternate; }

.site-main > .prize-articles-group.v2 .prize-article-3 .prize-article-inner { top: -28%; /* left: 10%; */ -webkit-animation: move3 5s infinite alternate; -moz-animation: move3 5s infinite alternate; -ms-animation: move3 5s infinite alternate; -o-animation: move3 5s infinite alternate; animation: move3 5s infinite alternate; }

.site-main > .prize-articles-group.v2 .prize-article .prize-article-points { position: absolute; color: #007d50; font-size: 1.4rem; width: 3em; }

.site-main > .prize-articles-group.v2 .prize-article-1 .prize-article-points { /* top: 65%; left: -3%; left: 22%; */ top: 91%; left: 10%; }

.site-main > .prize-articles-group.v2 .prize-article-2 .prize-article-points { /* top: 66%; left: 85%; top: -22%; left: 33%; left: 53%; */ top: 66%; left: 32%; }

.site-main > .prize-articles-group.v2 .prize-article-3 .prize-article-points { /* top: 75%; left: 51%; left: 53%; */ top: 84%; left: 36%; }


#video-overlay { display: block; z-index: 900; padding: 0; position: fixed; top: 0; left: 0; width: 100%; height: 100%; margin: 0; padding: 0; overflow: hidden; background-color: #fff000; -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); -webkit-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;  }

#video-overlay .overlay-inner { max-width: 768px; margin: 0 auto; position: relative; }

.page-template-page-statement .product-description-img { max-width: 100%; }

.page-template-page-statement .prize-articles-group.v2, .page-template-page-scan-qrcode .prize-articles-group.v2  { position: absolute; bottom: 41%; left: 0; display: none; }
.page-template-page-statement #prize-articles.prize-articles-group.show, .page-template-page-scan-qrcode #prize-articles.prize-articles-group.show  { display: flex; }

.page-template-page-statement .prize-articles-group.v2 .prize-article-1, .page-template-page-scan-qrcode .prize-articles-group.v2 .prize-article-1 { -webkit-transform: translate(26%, 72%) scale(0); -ms-transform: translate(26%, 72%) scale(0); transform: translate(26%, 72%) scale(0); }

.page-template-page-statement .prize-articles-group.v2 .prize-article-2, .page-template-page-scan-qrcode .prize-articles-group.v2 .prize-article-2 { -webkit-transform: translate(-3%, 105%) scale(0); -ms-transform: translate(-3%, 105%) scale(0); transform: translate(-3%, 105%) scale(0); }

.page-template-page-statement .prize-articles-group.v2 .prize-article-3, .page-template-page-scan-qrcode .prize-articles-group.v2 .prize-article-3 { -webkit-transform: translate(-33%, 6%) scale(0); -ms-transform: translate(-33%, 6%) scale(0); transform: translate(-33%, 6%) scale(0); }

.page-template-page-statement #prize-articles.prize-articles-group.show .prize-article-1, .page-template-page-scan-qrcode #prize-articles.prize-articles-group.show .prize-article-1 { -webkit-animation: startvideoanimation1 0.5s ease-in-out 0s forwards; animation: startvideoanimation1 0.5s ease-in-out 0s forwards; }

.page-template-page-statement #prize-articles.prize-articles-group.show .prize-article-2, .page-template-page-scan-qrcode #prize-articles.prize-articles-group.show .prize-article-2 { -webkit-animation: startvideoanimation2 0.5s ease-in-out 0.5s forwards; animation: startvideoanimation2 0.5s ease-in-out 0.5s forwards; }

.page-template-page-statement #prize-articles.prize-articles-group.show .prize-article-3, .page-template-page-scan-qrcode #prize-articles.prize-articles-group.show .prize-article-3 { -webkit-animation: startvideoanimation3 0.5s ease-in-out 1s forwards; animation: startvideoanimation3 0.5s ease-in-out 1s forwards; }


#video-overlay.hide { -webkit-transform: scale(0); -ms-transform: scale(0); transform: scale(0); }

/* body.page-template-page-true-false h1 { margin-top: 2.5em; } */


.total-area, .total-area .totalpoints-box { margin: 0.5em 0; justify-content: center; }

.total-area .totalpoints-box { width: 150px; height: 150px; background-color: #007d50; border-radius: 50%; /*background-image: url(images/zig-zag-circle.png); background-size: 100% 100%; background-position: center; background-repeat: no-repeat; */ }

.total-area .totalpoints-box span { font-size: 4rem; font-family:"HelveticaNeueLTW06-87HvCn"; /* font-weight: 700; */ color: #fff; }


body.page-template-page-true-false .infotext { margin: 0.5em 0 0em; }
body.page-template-page-true-false .prize-articles-group { margin: 1em 0 0em; }
body.page-template-page-true-false .next-area { /* margin-top: 1em; */ margin-bottom: 1em; }


#nextbtn.hide, #next-winnings-btn.hide { display: none; }


body.page-template-page-adwise .infotext { color: #007d50; font-family:"HelveticaNeueLTW06-87HvCn"; /* font-weight: 700; */ font-size: 1.5rem; }


.site-main > article > .entry-footer { display: none; }
.info-area .totalpoints-box { /* transform: translate(0.2em, -3em); */ }

#site-navigation { display: none; } 


body.page-template-page-totalpoints .infotext.v2 { margin-top: 0.5em; margin-bottom: 0.5em; font-size: 1.5rem; }

body.page-template-page-totalpoints .infotext.v3 { margin-top: 0em; margin-bottom: 0em; font-size: 2.5rem; line-height: 1.0em; }

body.page-template-page-totalpoints .info-image-wrap { margin: 0.875em 0 0.875em; min-height: 130px; }

body.page-template-page-totalpoints .info-image { display: none; width: 42%; height: auto; margin: 0 auto; }

body.page-template-page-totalpoints .prize-articles-group.v2 { margin-top: 1.5em; margin-bottom: 2em; }

body.page-template-page-totalpoints .info-image.show { display: block; }


body.home #content { min-height: 90vh; }


aside.widget-area { margin-top: 0; padding-top: 0;  grid-template-columns: repeat(1, 1fr); /* display: grid; grid-template-columns: repeat(2, 1fr); column-gap: calc(2* var(--global--spacing-horizontal)); */ }

aside.widget-area .widget_nav_menu { margin-top: 0; }

aside.widget-area .widget_nav_menu .menu { display: flex; justify-content: center; flex-wrap: wrap; }

aside.widget-area .widget_nav_menu .menu-item { margin-right: 1em; text-align: center; font-size: 0.75rem; line-height: 2.5; font-family:"NeueHelveticaWorld75Bold_normal_normal"; }

aside.widget-area .widget_nav_menu .menu-item:last-child { margin-right: 0; }

aside.widget-area .widget_nav_menu .menu-item a { color: #007d50 !important; background: transparent !important; }



@media only screen and (min-width: 440px) {
    
	.info-area { margin-top: 1em; }
}

@media only screen and (min-width: 482px) {
    
	.site-main > h1 { margin-top: 0; margin-bottom: 0; }
}

@media only screen and (min-width: 640px) {
    
	.site-main > .prize-articles-group.v2 .prize-article-3 span { top: 20%; left: 54%; }
}

@media only screen and (min-width: 652px) {
	
    aside.widget-area .widget_nav_menu .menu-item { font-size: 1rem; }
	
	body.page-template-page-totalpoints .prize-articles-group.v2 { margin-bottom: 5em; }
}


/* pollenmania */

#unity-container { /* position: absolute; */ }
#unity-container.unity-desktop { /* left: 50%; top: 50%; transform: translate(-50%, -50%) */ }
#unity-container.unity-mobile { width: 100%; height: auto }

#game-section #unity-canvas { width: 100% !important; height: auto !important; background: #000000; }

/* #unity-canvas { background: #000000 } */

.unity-mobile #unity-canvas { width: 100%; height: 100% }
#unity-loading-bar { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: none }

	/* #unity-logo { width: 154px; height: 130px; background: url('pollenmania/TemplateData/unity-logo-dark.png') no-repeat center } */

#unity-progress-bar-empty { width: 141px; height: 18px; margin-top: 10px; margin-left: 6.5px; background: url('pollenmania/TemplateData/progress-bar-empty-dark.png') no-repeat center }
#unity-progress-bar-full { width: 0%; height: 18px; margin-top: 10px; background: url('pollenmania/TemplateData/progress-bar-full-dark.png') no-repeat center }

.unity-mobile #unity-footer { display: none }

	/* #unity-webgl-logo { float:left; width: 204px; height: 38px; background: url('pollenmania/TemplateData/webgl-logo.png') no-repeat center }
	#unity-build-title { float: right; margin-right: 10px; line-height: 38px; font-family: arial; font-size: 18px } */

#unity-fullscreen-button { width: 38px; height: 38px; background: url('pollenmania/TemplateData/fullscreen-button.png') no-repeat center; opacity: 0; }
#unity-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none }
#body{background:#000000; color:#000000}
#unity-fullscreen-button{display: none;}

#game-section .flip-screen { display: none; }

#game-section #gameresult { opacity: 0; }

#unity-container.unity-mobile { display: flex; flex-wrap: wrap; justify-content: center; }
#unity-canvas { /* height:70vh !important; width: auto !important; */ }
#unity-canvas.full { height: calc( 100vh - 50px) !important; }
		
.fullscreen-btn.fullscreenToggle { display: block; position: absolute; /* top: calc(50% - 20px); left: 5px; */  top: -5px; left: 20px; z-index: 999996; width: 30px; height: 30px; padding: 3px 3px; border: 1px solid #000; background-color: #10804a; cursor: pointer; }
		
#svg-small { display: none; }

.flip-screen { position: fixed; width: 110vw; height: 110vh; background-color: #000; background-image: url(pollenmania/TemplateData/flip-phone.png); background-repeat: no-repeat; background-position: center; background-size: 70%; z-index: 999999; display: none; }


#ot-sdk-cookie-policy { max-width: 100%; margin-bottom: 0 !important; }
#ot-sdk-cookie-policy #cookie-policy-description { color: #007d50 !important; font-family: "NeueHelveticaWorld55Roman_normal_normal"; font-weight: 400; font-size: 1.125rem !important; }
#ot-sdk-cookie-policy #cookie-policy-title, #ot-sdk-cookie-policy .ot-sdk-cookie-policy-group { font-family:"HelveticaNeueLTW06-75Bold" !important; font-weight: 400; color: #007d50 !important; }
#ot-sdk-cookie-policy + p { margin-top: 0 !important; }
#ot-sdk-cookie-policy + p br { display: none; }

@media screen and (orientation: portrait) {
	
	.flip-screen { display: block; }
}
		
@media (max-aspect-ratio: 3/2) {

	#unity-container.unity-mobile { /* position: absolute; left: 0; top: 50%; transform: translate(0, -50%); */ display: flex; flex-direction: row; justify-content: center; }

    #unity-canvas { width: 100vw !important; height: auto !important; }
}


